@font-face {
    font-family: 'opendyslexic3';
    src: url('fonts/OpenDyslexic3-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'opendyslexic3';
    src: url('fonts/OpenDyslexic3-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html {
  margin: 0;
  padding: 0;
}

body {
  padding: 0;
  margin: 0;
  background-color: black;
  font-family: opendyslexic3, sans-serif;
  text-shadow: 1px 1px 1px black;
  color: #f0f0f0;
}

a {
  color: white;
  text-decoration: none;
}

a:visited {
  color: #ebebeb;
}

a:hover {
  text-decoration: underline;
}

#background-image {
  padding: 0;
  margin: 0;
  top: 0;
  left: 0;
  z-index: -1;
  position: fixed;
  background-attachment: fixed;
  background-position: 50% 50%;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  min-width: 100%;
  min-height: 100vh;
}

#background-image img {
  padding: 0;
  margin: 0;
  position: relative;
  top: 50%;
  transform: perspective(1px) translateY(-50%);
}

header {
  background-color: rgba(0, 0, 0, 0.7);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  color: white;
  padding: 0;
  margin: 0;
  top: 0px;
  width: 100%;
  box-shadow: 0px 5px 10px black;
  position: fixed;
  z-index: 30;
}

  .clearHeader {
    height: 4em;
    content: " ";
    margin: 2em;
  }

  .clearHeader h1 {
     visibility: hidden;
  }

header h1, header h2, header h3 {
  margin: 0px 5px;
}

#footer {
  background-color: rgba(0, 0, 0, 0.7);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  color: white;
  padding: 3px 0px;
  margin: 0px;
  width: 100%;
  bottom: 0px;
  position: relative;
}

#footer p {
  text-align: center;
}

#homeText {
  text-align: center;
  margin: 0;
  width: 100%;
}

#homeText p {
  text-align: center;
}

.homeRowLabels {
	text-align: center;
	margin: 10px auto;
	display: inline-block;
	max-width: 100%;
	width: 100%;
}

#homeRow img {
	padding: 0px 10px;
	display: inline;
}

.homeRowLabels > ul,
  nav > ul {
	list-style-type: none;
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}

.homeRowLabels > ul > li,
  nav > ul > li {
	display: inline-block;
	min-width: 168px;
	padding: 0px 10px;
	margin: 0;
	vertical-align: center;
  list-style: none;
  list-style-type: none;
}

nav {
  margin: 0px auto;
  text-align: center;
  background: rgba(0, 0, 0, 0.45);
  font-weight: bold;
  position: relative;
}

.homeRowLabels > ul > li:hover {
	border-bottom: 1px dotted white;
}

.homeRowLabels a:hover {
  text-decoration: none;
}

.content {
  background: rgba(0, 0, 0, 0.7);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border: 2px solid rgba(0, 0, 0, 0.78);
  border-radius: 10px;
  padding: 5px 20px;
  margin: 0px auto;
  width: 85%;
  box-shadow: 5px 5px 10px black;
  line-height: 2em;
  font-weight: 400;
  margin-bottom: 90vh;
}
  .content h3 {
    border-bottom: 1px dotted white;
  }

  .content > div.pageError {
    text-shadow: none;
    margin: 25px;
    opacity: .9;
  }
.imageThumb {
  width: 640px;
  max-width: 60%;
  text-align: center;
  margin: 0 auto;
  display: block;
}

@media screen and (min-width: 1000px){
/*
  #background-image {
    min-width: 100%;
    height: 100vh;
  }
*/

/*
  #background-image img {
    min-width: 100%;
    max-width: 100%;
    position: relative;
    top: 50%;
    transform: perspective(1px) translateY(-50%);
  }
*/
}

@media screen and (max-width: 1000px){
/*
  #background-image {
    padding: 0;
    margin: 0;
    z-index: -1;
    position: fixed;
    min-height: 100vh;
    height: 100vh;
  }

  #background-image img {
    padding: 0;
    margin: 0 auto;
    min-height: 100%;
    max-height: 100%;
    position: relative;
  }
*/
}

@media screen and (max-width: 510px) {

  .clearHeader {
    height: 6em;
    content: " ";
    margin: 2em;
  }

  nav {
    text-align: center;
    background: rgba(0, 0, 0, 0.45);
    font-weight: bold;
    position: relative;
    width: 100%;
  }
  nav > ul {
  	list-style-type: none;
  	list-style: none;
  	display: inline;
  	margin: 0;
  	padding: 0;
  }
  nav > ul > li {
  	display: inline;
  	padding: 10px;
  	margin: 0;
    list-style: none;
    list-style-type: none;
    font-size: medium;
  }
}